#imGroup_1 { width: 1122px; }
#imCell_2 { width: 1116px; min-height: 312px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_2 { width: 1116px; min-height: 312px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_2 { left: 3px; right: 3px; }
#imTextObject_2 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_2 .text-container { height: 306px;}
#imGroup_2 { width: 1122px; }
#imGroup_3 { width: 748px; }
#imCell_1 { width: 738px; min-height: 441px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_1 { width: 738px; min-height: 441px; padding: 79px 40px 10px 40px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_1 { top: 15px; left: 15px; right: 15px; }
#imCellStyleGraphics_1 { left: 5px; right: 5px; }
#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_1 .text-container { height: 352px;}
#imCell_4 { width: 742px; min-height: 328px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_4 { width: 742px; min-height: 328px; padding: 3px 3px 8px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_4 { left: 3px; right: 3px; }
#imGroup_4 { width: 374px; }
#imCell_3 { width: 368px; min-height: 445px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_3 { width: 368px; min-height: 445px; padding: 3px 3px 80px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_3 { left: 3px; right: 3px; }
#imCell_5 { width: 364px; min-height: 324px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_5 { width: 364px; min-height: 324px; padding: 47px 11px 11px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_5 { top: 10px; left: 10px; right: 10px; }
#imCellStyleGraphics_5 { left: 5px; right: 5px; }
#imTextObject_5_tab0 .image-8 { width: 45px; height: 45px; }
#imTextObject_5 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_5 .text-container { height: 266px;}
